.dv_recommend {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-radius: 0 4px 0 0;
	box-sizing: border-box;
	overflow: visible;
	width: 100%;
	margin-top: 16px;
	margin-left: 1px;	
}

.dv_rc_header {
    padding: 5px 85px 5px 5px;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#a1d176), to(#70ba2e));
    background: -moz-linear-gradient(top, #a1d176, #70ba2e);
    background: -ms-linear-gradient(top, #a1d176, #70ba2e);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a1d176', endColorstr='#70ba2e', GradientType=0)";
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 1px;
	border-radius: 4px 4px 0 0;
	width: calc(100% - 89px);
}

.dv_rc_items {
	display: inline-block;
	border-left: 1px solid #e5e5e5;
	width: 20%;
	height: 230px;
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.dv_rc_items:nth-child(7) {
	border-right: unset !important;
}


.dv_rc_items:nth-last-child(2) {
	border-right: 1px solid #e5e5e5;
	margin-left: 0.002%;
}

.dv_rc_img img {
	width:90px;
	padding-top: 10px;
}

.dv_rc_name {
	background: #e76700;
    color: #ffffff;
    font-size: 84%;
    padding: 0 3px 0 3px;
	margin-left: 13px;
    float: left;
}

.dv_rc_img {
	height: 151px;
	margin-bottom: 1px;
}

.dv_rc_description {
	clear: both;
	text-align: left;
	margin-left: 13px;
}

.dv_rc_price {
    font-weight: bold;
	color: #c8417a;
	text-align: left;
	margin-left: 13px;
	clear: both;
}


/* カートinPopUp */
.silver-cart-in-popup#modalbox{
	height: auto !important;
}

.basicOk {
	bottom: -5px !important;
	position: relative;
	margin: 2px -14px -20px !important;
}

.basicCart {
	bottom: -33px !important;
	position: relative;
	margin: 2px -14px -20px !important;
}

#modalbox #postage_ModalBox {
	height: 0;
}

#modalbox #postage_ModalBox.visible {
	height:67px;
}

#modalbox .dv_recommend {
	border-bottom: 1px solid #e5e5e5;
    border-radius: 0 0 4px 4px;
	overflow: hidden;
	width: 100%;
	position: relative;
	margin-top:  70px;
	margin-bottom: 13px;
	display: flex;
	flex-wrap: wrap; 
	justify-content: center;
}

#modalbox .dv_rc_header {
	width: 100%;
}

#modalbox .dv_recommend .dv_rc_items {
	border-right: 1px solid #e5e5e5;
	margin-right: -1px;
	border-radius: 0 0 4px 4px;
	width: 33.5%;
	height: auto;
	text-align: center;
	vertical-align: top;
	font-size: 12px;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#modalbox .dv_rc_items:nth-child(5) {
	border-right: 1px solid #e5e5e5;
	margin-left: 0.2%;
}

#modalbox .dv_rc_name{
	/* width: 93px; */
}
.recommend_link{
	padding: 6px;
	margin-bottom: 12px;
	text-align: center;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-radius: 0 0 4px 4px;
	margin-right: -1px;
	margin-left: 1px;
}

.allow {
	color: #76bd36;
    font-size: 18px;
    vertical-align: top;
    line-height: 18px;
    padding-right: 2px;
}

#recommender_pc111 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc112 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc211 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc212 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc213 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc214 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc215 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc216 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc311 .dv_rc_header:before {font-size: 12px; content: "この商品を見た人はこちらも";}
#recommender_pc312 .dv_rc_header:before {font-size: 12px; content: "この商品を買った人はこちらも";}
#recommender_pc313 .dv_rc_header:before {font-size: 12px; content: "この商品を買った人はこちらも";}
#recommender_pc411 .dv_rc_header:before {font-size: 12px; content: "この商品を買った人はこちらも";}
#recommender_pc412 .dv_rc_header:before {font-size: 12px; content: "この商品を見た人はこちらも";}
#recommender_pc511 .dv_rc_header:before {font-size: 12px; content: "この商品を買った人は次にこちらも";}
#recommender_pc611 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc612 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc613 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc711 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}
#recommender_pc811 .dv_rc_header:before {font-size: 12px; content: "あなたにおすすめの商品";}

#recommender_pc112 .dv_recommend { border-radius: 0 0 4px 4px; }
#recommender_pc213 .dv_recommend { border-radius: 0 0 4px 4px; }
#recommender_pc313 .dv_recommend { border-radius: 0 0 4px 4px; }
#recommender_pc313 .dv_rc_header { padding: 5px 5px 5px 5px !important;}

#recommender_pc711 + .recommend_link {margin-bottom: 35px;}
